.oculto{display: none}
.section{margin:0;}
.controlArrow.prev{left:40px;}
.controlArrow.next{right:40px;}
h2{ font-family: 'Open Sans',sans-serif;font-size: 4em;font-weight: normal;margin-bottom: 1.5em; line-height:1.5em }
.diapo{text-align: left;position: relative;}
.diapo em {font-size: 1.3em;font-style: normal;font-weight: bold;}

#imgcontainer {margin: auto;max-width: 800px;overflow: auto;position: relative;}
#iconoempresa {margin-right: 50px; position: relative;}

#endeosmini {
}

#section3 .diapo {
	color:#EEE;
    margin: auto;
    max-width: 760px;
}
#section3 p {
    display: block;
    margin: auto;
    text-align: left;
    max-width: 530px;
}
#section3 img {
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 1px;
	margin-top: 10px;
}

#section3 span {
    font-size: 3em;
}
#section4 h2{left:-100%; position: relative;}
#section4 img{opacity: 0}

#section0{
background-color:#2e2e2e;
	background-image:url(../images/img-noise-370x370.png);
/*background: #c1dcf1;
background: -moz-linear-gradient(top,  #c1dcf1 0%, #d3c4f3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c1dcf1), color-stop(100%,#d3c4f3)); 
background: -webkit-linear-gradient(top,  #c1dcf1 0%,#d3c4f3 100%); 
background: -o-linear-gradient(top,  #c1dcf1 0%,#d3c4f3 100%); 
background: -ms-linear-gradient(top,  #c1dcf1 0%,#d3c4f3 100%); 
background: linear-gradient(to bottom,  #c1dcf1 0%,#d3c4f3 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1dcf1', endColorstr='#d3c4f3',GradientType=0 ); */

}
#section1{
	background-image:url(../images/imagen1.jpg);
	background-size:cover;
/*
background: -moz-linear-gradient(top,  #d3c4f3 0%, #d1f9c4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3c4f3), color-stop(100%,#d1f9c4)); 
background: -webkit-linear-gradient(top,  #d3c4f3 0%,#d1f9c4 100%);
background: -o-linear-gradient(top,  #d3c4f3 0%,#d1f9c4 100%); 
background: -ms-linear-gradient(top,  #d3c4f3 0%,#d1f9c4 100%); 
background: linear-gradient(to bottom,  #d3c4f3 0%,#d1f9c4 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3c4f3', endColorstr='#d1f9c4',GradientType=0 ); 
*/

}

#section2{
background-color:#2e2e2e;
	background-image:url(../images/img-noise-370x370.png);

/*
background: -moz-linear-gradient(top,  #d1f9c4 0%, #2c618b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1f9c4), color-stop(100%,#2c618b)); 
background: -webkit-linear-gradient(top,  #d1f9c4 0%,#2c618b 100%); 
background: -o-linear-gradient(top,  #d1f9c4 0%,#2c618b 100%); 
background: -ms-linear-gradient(top,  #d1f9c4 0%,#2c618b 100%); 
background: linear-gradient(to bottom,  #d1f9c4 0%,#2c618b 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1f9c4', endColorstr='#2c618b',GradientType=0 );*/

}
#section3{
background-image:url(../images/imagen2.jpg);
background-size:cover;
/*
background: -moz-linear-gradient(top,  #2c618b 0%, #9ccff6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c618b), color-stop(100%,#9ccff6)); 
background: -webkit-linear-gradient(top,  #2c618b 0%,#9ccff6 100%); 
background: -o-linear-gradient(top,  #2c618b 0%,#9ccff6 100%); 
background: -ms-linear-gradient(top,  #2c618b 0%,#9ccff6 100%); 
background: linear-gradient(to bottom,  #2c618b 0%,#9ccff6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c618b', endColorstr='#9ccff6',GradientType=0 ); */

	

}

#section4{
	background-color:#252525;
/*
background: -moz-linear-gradient(top,  #9ccff6 0%, #cce9fe 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ccff6), color-stop(100%,#cce9fe));
background: -webkit-linear-gradient(top,  #9ccff6 0%,#cce9fe 100%); background: -o-linear-gradient(top,  #9ccff6 0%,#cce9fe 100%); 
background: -ms-linear-gradient(top,  #9ccff6 0%,#cce9fe 100%); 
background: linear-gradient(to bottom,  #9ccff6 0%,#cce9fe 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ccff6', endColorstr='#cce9fe',GradientType=0 );
*/
}

#menu {
	background-color:#252525;
	padding: 0;
	width: 100%;
	height: 80px;
	z-index:70;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	background-repeat:no-repeat;
	-webkit-filter: drop-shadow(0px -2px 10px black);
	position:fixed;
}

#logomenu {
	width:220px;
	height:39px;
	float:left;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-size:contain;
	margin-top:25px;
	margin-right:40px;

}

#menucaja {
	width:1100px;
	height:80px;
	margin:auto;
}

#borde {
	width:1px;
	height:80px;
	background-color:#009246;
	float:left;
}

.boton {
	width:125px;
	height:50px;
	background-color:#252525;
	float:left;
	padding-top:30px;
	font-size:13px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}

.boton:link {
	text-decoration: none;
	color: #FFF;
}

.boton:visited {
	text-decoration: none;
	color: #FFF;
}

@media screen and (max-width: 1400px) {

#logomenu {
	width:150px;
	height:39px;
	float:left;
	background-image:url(../images/logo.png);
	background-size:contain;
	margin-top:5px;
}

#menu {
	background-color:#252525;
	padding: 0;
	width: 100%;
	height: 30px;
	z-index:20000;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	background-repeat:no-repeat;
	-webkit-filter: drop-shadow(0px -2px 10px black);
	position:fixed;
} 
	
#menucaja {
	width:1100px;
	height:30px;
	margin:auto;
}

#borde {
	width:1px;
	height:30px;
	background-color:#009246;
	float:left;
}

.boton {
	width:125px;
	height:15px;
	background-color:#252525;
	float:left;
	padding-top:8px;
	font-size:10px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
}	
	
}

#menu ul {
	width:1000px;
	margin-left:50%;
	margin-right:50%;
	margin: 0 auto;
	height: 25px;
	padding-top: 20px;
}

#menu ul li {
	float:left;
	height: 30px;
	width: 200px;
	padding-left: 0;
	list-style-type: none;
	text-align:center;
}

#menu ul li a {
	width:116px;
	height:80px;
	color:#f1ecb9;
	font-weight: bold;
	text-decoration: none;
	background-color:#666;
}
*/

.fp-controlArrow.fp-prev {
    left: 40px;
}
.fp-controlArrow.fp-prev {
    border-color: rgba(0, 0, 0, 0) #ffffff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-width: 38.5px 34px 38.5px 0;
    left: 15px;
    width: 0;
}
.fp-controlArrow.fp-next {
    right: 40px;
}
.fp-controlArrow.fp-next {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ffffff;
    border-width: 38.5px 0 38.5px 34px;
    right: 15px;
}
.fp-controlArrow {
    border-style: solid;
    cursor: pointer;
    height: 0;
    margin-top: -38px;
    position: absolute;
    top: 50%;
    width: 0;
}
